.image-text-zigzag-list .section-title {
    font-family: "Canela Trial", serif !important;
    font-weight: 700;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: 0;
    color: #1F2937;
    margin-bottom: 54px;
}

.image-text-zigzag-list .zigzag-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 68px;
    margin-bottom: 60px;
    align-items: stretch;
}

.image-text-zigzag-list .zigzag-row.reverse .zigzag-text {
    order: 2;
}

.image-text-zigzag-list .zigzag-row.reverse .zigzag-image {
    order: 1;
}

.image-text-zigzag-list .zigzag-text,
.image-text-zigzag-list .zigzag-image {
    height: 100%;
}

.image-text-zigzag-list .zigzag-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 80%;
}

.image-text-zigzag-list .zigzag-image {
    width: 100%;
}

.image-text-zigzag-list .zigzag-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 24px;
}

.image-text-zigzag-list .zigzag-title {
    font-family: "Canela Trial", serif !important;
    font-weight: 700;
    font-size: 32px;
    line-height: 2.5rem;
    letter-spacing: 0;
    vertical-align: middle;
    color: #1F2937;
}

.image-text-zigzag-list .zigzag-wrap-text {
    padding: 0 0 0 15px;
    border-left: 1px solid #0000004D;
    margin: 28px 0;
}

.image-text-zigzag-list .zigzag-description {
    font-weight: 400;
    font-size: 20px;
    line-height: 2.3rem;
    letter-spacing: 0;
    vertical-align: middle;
    color: #250D46;
}

.image-text-zigzag-list .zigzag-line-1 {
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: 0;
    vertical-align: middle;
    color: #250D46;
    margin-top: 15px;
}

.image-text-zigzag-list .zigzag-multiple-text {
    margin-top: 15px;
}

.image-text-zigzag-list .child-row-title-icon {
    margin-bottom: 6px;
    color: var(--text-black);
}

.image-text-zigzag-list .child-row-title-icon svg {
    fill: transparent !important;
}

.image-text-zigzag-list .child-row-title-icon path {
    stroke: var(--danger-color) !important;
}

.image-text-zigzag-list .zigzag-title-line-3 {
    font-weight: 400;
    font-size: 20px;
    line-height: 2.2rem;
    letter-spacing: 0;
    vertical-align: middle;
    color: #250D46;
}